@charset "utf-8";
.logo_section {
		background: #F3F1EA;
		display: flex;
		align-items: center;
		justify-content: center;
		width: 197vh;
		min-width: 197vh;
}
.logo_section_inner {
		box-sizing: border-box;
		width: 120vh;
		display: flex;
		justify-content: space-between;
}
.logo_section_inner_left {
		background: #fff;
		width: 68%;
		margin-right: 50px;
		display: flex;
		justify-content: space-between;
		box-sizing: border-box;
		padding: 50px 0;
}
@media(min-width: 1195px) {
		.logo_section_inner_left {
				max-height: 580px
		}
}
.logo_section_inner_left_item {
		box-sizing: border-box;
		width: 50%;
		display: flex;
		justify-content: center;
		align-items: center;
		position: relative;
}
.logo_section_inner_left_item .logo_year {
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		text-align: center;
		font-family: 'Inter', sans-serif;
		font-weight: 500;
		line-height: 1.4;
}
.logo_section_inner_left .logo_section_inner_left_item:first-child::after {
		content: '';
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		width: 1px;
		height: 100%;
		background: #bdbdbd;
}
.about_logo {
		width: 63%;
}
.about_logo img {
		width: 100%;
		height: auto;
}
.logo_section_inner_right {
		flex: 1
}
.logo_caption p {
		line-height: 2.0;
		margin: 0 0 1.5em
}
.logo_caption p:nth-child(2) {
		transition-delay: 0.1s;
}
.logo_caption p:nth-child(3) {
		transition-delay: 0.2s;
}
.logo_caption p:nth-child(3) {
		transition-delay: 0.3s;
}
.logo_caption p:last-child {
		margin-bottom: 0;
}
.logo_caption_hdr_en {
		font-family: 'Inter', sans-serif;
		font-size: 32px;
		font-weight: 400;
		line-height: 1.4;
		margin: 0 0 5px;
}
.logo_caption_hdr_jp {
		font-size: 17px;
		margin: 0 0 30px
}
@media(max-height: 1200px) and (min-width: 1195px) {
		.logo_caption_hdr_en br {
				display: none;
		}
}


@media(min-width: 768px) and (max-width: 1194px) {
		.logo_caption_hdr_en br {
				display: none;
		}
}
@media(max-height: 1200px) and (min-width: 1195px) {
		.logo_section {
				width: 1620px;
				min-width: 1620px;
				display: flex;
				align-items: center;
				justify-content: flex-start;
				padding-left: 180px;
				padding-right: 180px;
		}
		.logo_section_inner {
				width: 1240px;
		}
		.logo_section_inner_left {
				width: 55%;
				margin-right: 55px;
				padding: 30px 0;
		}
}
.logoBG_section {
		width: 177vh;
		position: relative;
		overflow: hidden;
}
@media(max-height: 1200px) and (min-width: 1195px) {
		.logoBG_section {
				width: 2000px;
				min-width: 2000px;
		}
}
.logoBG_section .logoBGBack {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: url("../images/logo_bg_pc.jpg") no-repeat right top;
		background-size: cover;
}
@media(max-height: 1200px) and (min-width: 1195px) {
		.logo_caption p {
				line-height: 1.8;
				margin: 0 0 1em;
		}
}
@media(min-width: 1195px) {
		.logo_caption_hdr.spObj {
				display: none;
		}
}
@media(max-width: 1194px) {
		.logo_caption_hdr.pcObj {
				display: none;
		}
		.logo_caption_hdr.spObj {
				margin-left: auto;
				margin-right: auto;
		}
		section.logo_section {
				width: auto;
				min-width: inherit;
				display: block;
				padding: 120px 25px 120px;
		}
		.logo_section_inner {
				width: auto;
				display: block;
				max-width: 500px;
				margin: 0 auto;
		}
		.logo_section_inner_left {
				width: auto;
				margin-right: 0;
				display: block;
				padding: 0;
				max-width: 500px;
				margin: 0 auto 45px;
		}
		.logo_section_inner_left_item {
				width: 100%;
				display: flex;
				height: 60vw;
				box-sizing: border-box;
		}
		.verLandscape .logo_section_inner_left_item {
				height: 300px;
		}
		.verLandscape .about_logo {
				max-width: 200px;
				width: 80%;
				margin-bottom: 15px;
		}
		.about_logo {
				max-width: 260px;
				width: 80%;
		}
		.logo_section_inner_left_item .logo_year {
				bottom: 30px;
				font-size: 18px;
		}
		.logo_section_inner_left .logo_section_inner_left_item:first-child::after {
				top: inherit;
				right: inherit;
				left: 20px;
				bottom: 0;
				width: calc(100% - 40px);
				height: 1px;
		}
		.logoBG_section {
				background: url("../images/logo_bg_pc.jpg") no-repeat center center;
				background-size: cover;
				min-height: inherit;
				min-width: inherit;
				height: 58vw !important;
				width: 100% !important;
				margin-bottom: 80px;
		}
		.logo_caption_hdr_en {
				font-size: 28px;
		}
		.logoBG_section .logoBGBack {
				display: none;
		}
}
@media(max-width: 767px) {
		section.logo_section {
				padding: 80px 25px;
		}
		.about_logo {
				max-width: 180px;
				width: 60%;
		}
		.logo_section_inner_left_item .logo_year {
				bottom: 20px;
				font-size: 14px;
		}
		.logoBG_section {
				height: 100vh !important;
				width: 100% !important;
				margin-bottom: 0;
				background: none;
		}
		.logoBG_section .logoBGBack {
				display: none;
		}
		body.iwa::before {
				content: '';
				display: block;
				top: 0;
				left: 0;
				width: 100%;
				height: 100vh;
				position: fixed;
				background-repeat: no-repeat;
				background-position: 0 0;
				background-size: cover;
				background-image: url('../images/logo_bg_sp.jpg');
				pointer-events: none;
		}
}